Description

Hello folks,

First of all, congratulation for the fantastic database and space for discussion.

| have been working on an SEM using Ethnicity, Socioeconomic Status, and Health.

The earlier observed variable (Race) seems strange compared to other waves. When | restrict my analysis to employees above 60
years old ( b_dvage < 60 ) receiving a salary(b_payg), the racial distribution(b_racel) of white respondents drops significantly when
compared to waves 1 and 3 to 5.

If you want to mimic, | further restrict it to non-proxy interviewees and thoroughly answered questionnaires.

ANOTHER QUESTION
| checked across all waves a model that worked flawlessly from wave 1 to 5. Was there a change in methodology for waves 6 and 7?

Once | finish my work | am happy to share it to you, if it interests.
Best wishes,

Felippe

History

#1 - 08/06/2018 10:43 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Felippe Oliveira to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/06/2018 11:24 AM - Alita Nandi
- Assignee changed from Stephanie Auty to Felippe Oliveira
- % Done changed from 10 to 80

Hello Felippe,
Thanks!

The ethnic group information is collected only once for each adult (16+), the first time that person is interviewed. So, while this information should be
available for every adult who responded in Wave 1 (except for those who said refused/don't know), in Wave 2 this will only be available for those who
were interviewed for the first time in that wave. And so on for every subsequent wave. We combine all this information collected from every wave and
produce a variable RACEL_DV available in XWAVEDAT.

Have you used the XWAVEDAT file before? This file includes all time invariant information collected across all waves for every individual in the
sample. For example, SEX_DV, BIRTHY, RACEL_DV, BORNUK_DV etc. This is an extremely useful file! You can merge the data from XWAVEDAT
with W_INDRESP files using PIDP.

About Wave 6 & 7: In Wave 6 we added a new sample, the Immigrant and Ethnic Minority Boost sample. Could this be the reason? Try running your
model without this sample which can be identified by W_HHORIG = 8. You can find out about the different samples in
the FAQ: https://www.understandingsociety.ac.uk/help/fags Look for "What are the different sub-samples?"
https://www.understandingsociety.ac.uk/help/faqs

the Get started page: https:/www.understandingsociety.ac.uk/help/getting-started
the Main User Guide:

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf

Best wishes,
Alita

#3 - 08/15/2018 03:22 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 10/12/2018 02:35 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
